# Function createSetFeesInstruction

- createSetFeesInstruction(connection, wormholeProgramId, payer, vaa): TransactionInstruction

- #### Parameters

  - ##### connection: Connection

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### vaa: VAA<"WormholeCore:SetMessageFee">

  #### Returns TransactionInstruction

  - Defined in utils/instructions/governance.ts:22

Generated using TypeDoc